*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	position: sticky;
	top: 0.1px;
	padding: 1rem;
	margin-bottom:1rem;
	border-bottom: 1px solid gray;
	background-color: white;
}

#logo {
	float: left;
	margin-right:50rem;
	margin-left: 10rem;
	margin-top: 1rem;
}
.nav {
	display: inline-block;
	text-align: right;
	margin: 10px;
	font-weight: bold;
}
/*BUTTON*/
.apply-button, .tuitt-button {
	color:white;
	font-weight:bold;
	background-color:#c2195b;
	border-radius:45px;
	font-size:1rem;
	padding:10px;
}
.apply-button {
	float: right;
	margin-right:10%;
	margin-top: 1rem;
}

/*BACKGROUND*/
.front-bg {
	min-height: 45vh;
	min-width: 60wh;
	background-color: gray;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}
.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 45vh;
}
/*BACKGROUND TITLE AND TEXT*/
.title {
	color: white;
	float: right;
	display: inline-block;
	text-align: right;
	font-size: 3rem;
	margin-right:10%;
	margin-left:55%;
	margin-bottom: 2rem;
	font-family: 'Zilla Slab', serif;
}
.subtitle {
	color: white;
	float:right;
	display: inline-block;
	text-align: right;
	margin-right:10%;
	margin-left:60%;
}

/*What is a Developer Career Program?*/
.intro{
	text-align: center;
	display: inline-block;
}
.title-2 {
	font-size: 2rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
	font-family: 'Zilla Slab', serif;
}
.intro-description {
	text-align: justify;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom:8%;
}

/*STILL HAVE A QUESTION?*/
.pre-footer {
	background-color: #f7fbfb;
	display: inline-block;
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
}
.prefooter-description{
	margin-left: 15%;
	margin-right: 15%;

}
.book-button{
	color:white;
	font-weight:bold;
	background-color:#336589;
	border-radius:45px;
	font-size:16px;
	padding:10px;
	margin-bottom: 10rem;
	margin-top:20px;
}

/*FOOTER*/
footer {
text-align: center;
margin-top: 1rem;
margin-bottom: 1rem;
}
span {
	margin-left: 1rem;
}